- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Directories

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - v -

- valid_values : PlayerFaceBitsInfo
- version_from : SaveLoad
- version_to : SaveLoad